Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 15:39:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Salam Arif                    So everyday I get message that order out for delivery and then nothing           07:23 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:23 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:23 PM, 06th Feb                     Salam Arif                    1           07:23 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Hello Salam Arif , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:23 PM, 06th Feb                     Salam Arif                    1           07:23 PM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:23 PM, 06th Feb                     Salam Arif                    9413107866           07:24 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020323001647    You can also easily track your order from My Account > Order History.             07:24 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:24 PM, 06th Feb                     Salam Arif                    2           07:24 PM, 06th Feb                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:24 PM, 06th Feb                     Salam Arif                    1           07:24 PM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:24 PM, 06th Feb                     Salam Arif                    [email-masked]           07:24 PM, 06th Feb                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:24 PM, 06th Feb                     Salam Arif                    So everyday I get message that order out for delivery and then nothing           07:26 PM, 06th Feb                     Salam Arif                    Are deliveries so difficult?!           07:26 PM, 06th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:27 PM, 06th Feb                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           07:28 PM, 06th Feb                     Salam Arif                    0567265332           07:28 PM, 06th Feb                     Salam Arif                    403 CEO Building Dubai Investment Park Dubai           07:29 PM, 06th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:31 PM, 06th Feb                     Salam Arif                    Its a delivery... Just deliver the order.           07:32 PM, 06th Feb                   Mohammed                   Be sure we will do the needful           07:36 PM, 06th Feb                   Mohammed                   Is there anything else may I assist you?           07:36 PM, 06th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           07:39 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5675814